<?xml version="1.0" encoding="UTF-8"?>
<gmd:MD_Metadata xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://wis.wmo.int/2011/schemata/iso19139_2007/schema/gmd/gmd.xsd
 http://www.isotc211.org/2005/gmx http://wis.wmo.int/2011/schemata/iso19139_2007/schema/gmx/gmx.xsd">
<!--
<gmd:MD_Metadata xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://www.ngdc.noaa.gov/metadata/published/xsd/schema/gmd/gmd.xsd http://www.isotc211.org/2005/gmx http://www.ngdc.noaa.gov/metadata/published/xsd/schema/gmx/gmx.xsd">
-->
<!--
<gmd:MD_Metadata xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://www.isotc211.org/2005/gmd/gmd.xsd http://www.isotc211.org/2005/gmx http://www.isotc211.org/2005/gmx/gmx.xsd">
-->
  <!-- METADATA INFORMATION -->
  <!-- DB:M_PID -->
  <!-- Rec 1 and Rec 2 and Rec 3 -->
  <gmd:fileIdentifier>
    <gco:CharacterString>urn:x-wmo:md:int.wmo.wis::TTAAIICCCC</gco:CharacterString>
  </gmd:fileIdentifier>
  <gmd:language>
    <gmd:LanguageCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#LanguageCode" codeListValue="eng">eng</gmd:LanguageCode>
  </gmd:language>
  <gmd:characterSet>
    <gmd:MD_CharacterSetCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
  </gmd:characterSet>
  <!-- DB:PARENT -->
  <gmd:parentIdentifier>
    <gco:CharacterString>PARENT</gco:CharacterString>
  </gmd:parentIdentifier>
  <!-- DB:MD_ScopeCode -->
  <gmd:hierarchyLevel>
    <gmd:MD_ScopeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
  </gmd:hierarchyLevel>
  <!--DB: ???-->
  <gmd:hierarchyLevelName>
    <gco:CharacterString>HIERARCHYLEVELNAME</gco:CharacterString>
  </gmd:hierarchyLevelName>
  <!-- Contact id  -->
  <gmd:contact>
    <gmd:CI_ResponsibleParty>
      <gmd:individualName>
        <gco:CharacterString>Markus Heene</gco:CharacterString>
      </gmd:individualName>
      <gmd:organisationName>
        <gco:CharacterString>Deutscher Wetterdienst</gco:CharacterString>
      </gmd:organisationName>
      <gmd:positionName>
        <gco:CharacterString>Technical Infrastructure</gco:CharacterString>
      </gmd:positionName>
      <gmd:contactInfo>
        <gmd:CI_Contact>
          <gmd:phone>
            <gmd:CI_Telephone>
              <gmd:voice>
                <gco:CharacterString>+49 (0) 69 8062-2648</gco:CharacterString>
              </gmd:voice>
              <gmd:facsimile>
                <gco:CharacterString>+49 (0) 69 8062-3829</gco:CharacterString>
              </gmd:facsimile>
            </gmd:CI_Telephone>
          </gmd:phone>
          <gmd:address>
            <gmd:CI_Address>
              <gmd:deliveryPoint>
                <gco:CharacterString>Frankfurter Strasse 135</gco:CharacterString>
              </gmd:deliveryPoint>
              <gmd:city>
                <gco:CharacterString>Offenbach</gco:CharacterString>
              </gmd:city>
              <gmd:postalCode>
                <gco:CharacterString>63067</gco:CharacterString>
              </gmd:postalCode>
              <gmd:country>
                <gco:CharacterString>Germany</gco:CharacterString>
              </gmd:country>
              <gmd:electronicMailAddress>
                <gco:CharacterString>Markus.Heene@dwd.de</gco:CharacterString>
              </gmd:electronicMailAddress>
            </gmd:CI_Address>
          </gmd:address>
        </gmd:CI_Contact>
      </gmd:contactInfo>
      <gmd:role>
        <gmd:CI_RoleCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
      </gmd:role>
    </gmd:CI_ResponsibleParty>
  </gmd:contact>
  <!-- sysdate -->
  <gmd:dateStamp>
    <gco:DateTime>2009-01-24T20:01:45</gco:DateTime>
  </gmd:dateStamp>
  <!-- Rec 38 -->
  <gmd:metadataStandardName>
    <gco:CharacterString>ISO 19115-2 Geographic information — Metadata — Part 2: Extensions for imagery and gridded data</gco:CharacterString>
  </gmd:metadataStandardName>
<!-- Rec 39 --> 
  <gmd:metadataStandardVersion>
    <gco:CharacterString>ISO 19115-2:2009-02-15</gco:CharacterString>
  </gmd:metadataStandardVersion>
  <!-- REFERENCE SYSTEM INFORMATION -->
  <gmd:referenceSystemInfo>
    <gmd:MD_ReferenceSystem>
      <gmd:referenceSystemIdentifier>
        <gmd:RS_Identifier>
          <gmd:code>
            <gco:CharacterString>WGS 84</gco:CharacterString>
          </gmd:code>
          <gmd:codeSpace>
            <gco:CharacterString>World Geodetic System</gco:CharacterString>
          </gmd:codeSpace>
        </gmd:RS_Identifier>
      </gmd:referenceSystemIdentifier>
    </gmd:MD_ReferenceSystem>
  </gmd:referenceSystemInfo>
  <gmd:metadataExtensionInfo>
<!-- Rec 39 --> 
    <gmd:MD_MetadataExtensionInformation>
      <gmd:extensionOnLineResource>
        <gmd:CI_OnlineResource>
          <gmd:linkage>
            <gmd:URL>http://www.wmo.int/pages/prog/wis/2010/metadata/version_1-2</gmd:URL>
          </gmd:linkage>
          <gmd:name>
            <gco:CharacterString>WMO Core Profile version 1.2</gco:CharacterString>
          </gmd:name>
        </gmd:CI_OnlineResource>
      </gmd:extensionOnLineResource>
    </gmd:MD_MetadataExtensionInformation>
  </gmd:metadataExtensionInfo>
  <!-- IDENTIFICATION INFORMATION -->
  <gmd:identificationInfo>
    <gmd:MD_DataIdentification id="identInfo">
      <gmd:citation>
        <gmd:CI_Citation>
          <!-- DB:TITEL -->
          <gmd:title>
            <gco:CharacterString>titel</gco:CharacterString>
          </gmd:title>
          <gmd:date gco:nilReason="template"/>
          <gmd:identifier>
            <gmd:RS_Identifier id="fileIdentifier">
              <!-- DB:M_PID -->
              <gmd:code>
                <gco:CharacterString>M_PID</gco:CharacterString>
              </gmd:code>
              <gmd:codeSpace>
                <gco:CharacterString>http://wis.wmo.int</gco:CharacterString>
              </gmd:codeSpace>
            </gmd:RS_Identifier>
          </gmd:identifier>
          <gmd:presentationForm>
            <gmd:CI_PresentationFormCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#CI_PresentationFormCode" codeListValue="documentDigital">documentDigital</gmd:CI_PresentationFormCode>
          </gmd:presentationForm>
          <gmd:otherCitationDetails>
            <gco:CharacterString>The dot notation recommended by WMO-CBS IPET-MDI is used to build the code identifier</gco:CharacterString>
          </gmd:otherCitationDetails>
        </gmd:CI_Citation>
      </gmd:citation>
      <!-- DB:Abstract -->
      <gmd:abstract>
        <gco:CharacterString>ABSTRACT</gco:CharacterString>
      </gmd:abstract>
      <gmd:pointOfContact>
        <gmd:CI_ResponsibleParty>
          <gmd:individualName>
            <gco:CharacterString>Elsbeth Penda</gco:CharacterString>
          </gmd:individualName>
          <gmd:organisationName>
            <gco:CharacterString>Deutscher Wetterdienst</gco:CharacterString>
          </gmd:organisationName>
          <gmd:positionName>
            <gco:CharacterString>National Climate Data Centre</gco:CharacterString>
          </gmd:positionName>
          <gmd:contactInfo>
            <gmd:CI_Contact>
              <gmd:phone>
                <gmd:CI_Telephone>
                  <gmd:voice>
                    <gco:CharacterString>+49 (0) 69 8062-2958</gco:CharacterString>
                  </gmd:voice>
                  <gmd:facsimile>
                    <gco:CharacterString>+49 (0) 69 8062-3759</gco:CharacterString>
                  </gmd:facsimile>
                </gmd:CI_Telephone>
              </gmd:phone>
              <gmd:address>
                <gmd:CI_Address>
                  <gmd:deliveryPoint>
                    <gco:CharacterString>Frankfurter Strasse 135</gco:CharacterString>
                  </gmd:deliveryPoint>
                  <gmd:city>
                    <gco:CharacterString>Offenbach</gco:CharacterString>
                  </gmd:city>
                  <gmd:postalCode>
                    <gco:CharacterString>63067</gco:CharacterString>
                  </gmd:postalCode>
                  <gmd:country>
                    <gco:CharacterString>Germany</gco:CharacterString>
                  </gmd:country>
                  <gmd:electronicMailAddress>
                    <gco:CharacterString>Elsbeth.Penda@dwd.de</gco:CharacterString>
                  </gmd:electronicMailAddress>
                </gmd:CI_Address>
              </gmd:address>
              <gmd:onlineResource>
                <gmd:CI_OnlineResource>
                  <gmd:linkage>
                    <gmd:URL>http://www.dwd.de</gmd:URL>
                  </gmd:linkage>
                </gmd:CI_OnlineResource>
              </gmd:onlineResource>
            </gmd:CI_Contact>
          </gmd:contactInfo>
          <gmd:role>
            <gmd:CI_RoleCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="originator">originator</gmd:CI_RoleCode> 
          </gmd:role>
        </gmd:CI_ResponsibleParty>
      </gmd:pointOfContact>
      <gmd:resourceMaintenance>
        <gmd:MD_MaintenanceInformation>
          <gmd:maintenanceAndUpdateFrequency>
            <gmd:MD_MaintenanceFrequencyCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#MD_FrequencyCode" codeListValue="continual">continual</gmd:MD_MaintenanceFrequencyCode>
          </gmd:maintenanceAndUpdateFrequency>
          <gmd:updateScope>
            <!-- DB:MD_ScopeCode -->
            <gmd:MD_ScopeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
          </gmd:updateScope>
          <gmd:updateScopeDescription>
            <gmd:MD_ScopeDescription>
              <gmd:dataset/>
            </gmd:MD_ScopeDescription>
          </gmd:updateScopeDescription>
          <gmd:maintenanceNote>
            <gco:CharacterString>The details of the update frequence are described in the temporalElement</gco:CharacterString>
          </gmd:maintenanceNote>
        </gmd:MD_MaintenanceInformation>
      </gmd:resourceMaintenance>
      <!-- Temporal-->
      <gmd:descriptiveKeywords uuidref="temporal">
        <gmd:MD_Keywords>
          <gmd:keyword gco:nilReason="template"/>
          <gmd:type>
            <gmd:MD_KeywordTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="temporal">temporal</gmd:MD_KeywordTypeCode>
          </gmd:type>
        </gmd:MD_Keywords>
      </gmd:descriptiveKeywords>
      <!-- DB:SEARCH_STRINGS THEME -->
      <gmd:descriptiveKeywords uuidref="theme">
        <gmd:MD_Keywords>
          <gmd:keyword>
            <gco:CharacterString>meteorological</gco:CharacterString>
          </gmd:keyword>
          <gmd:type>
            <gmd:MD_KeywordTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
          </gmd:type>
        </gmd:MD_Keywords>
      </gmd:descriptiveKeywords>
      <!-- DB: SEARCH_LOCATIONS PLACE -->
      <gmd:descriptiveKeywords uuidref="place">
        <gmd:MD_Keywords>
          <gmd:keyword gco:nilReason="template"/>
          <gmd:type>
            <gmd:MD_KeywordTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="place">place</gmd:MD_KeywordTypeCode>
          </gmd:type>
        </gmd:MD_Keywords>
      </gmd:descriptiveKeywords>
      <gmd:descriptiveKeywords uuidref="GEMET">
        <gmd:MD_Keywords>
          <gmd:keyword>
            <gco:CharacterString>Meteorological geographical features</gco:CharacterString>
          </gmd:keyword>
          <gmd:thesaurusName>
            <gmd:CI_Citation>
              <gmd:title>
                <gco:CharacterString>GEMET - INSPIRE themes, version
1.0</gco:CharacterString>
              </gmd:title>
              <gmd:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2008-06-01</gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                  <gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </gmd:date>
            </gmd:CI_Citation>
          </gmd:thesaurusName>
        </gmd:MD_Keywords>
      </gmd:descriptiveKeywords>
      <!-- DB:DATA_ACCESS -->
      <gmd:resourceConstraints>
        <gmd:MD_LegalConstraints>
          <gmd:useLimitation>
            <gco:CharacterString>no conditions apply</gco:CharacterString>
          </gmd:useLimitation>
          <gmd:accessConstraints>
              <gmd:MD_RestrictionCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions">no conditions apply</gmd:MD_RestrictionCode>
          </gmd:accessConstraints>
          <gmd:useConstraints>
              <gmd:MD_RestrictionCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions">no conditions apply</gmd:MD_RestrictionCode>
          </gmd:useConstraints>
          <gmd:otherConstraints>
            <gco:CharacterString>no conditions apply</gco:CharacterString>
          </gmd:otherConstraints>
        </gmd:MD_LegalConstraints>
      </gmd:resourceConstraints>
      <gmd:language>
        <gmd:LanguageCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#LanguageCode" codeListValue="eng">eng</gmd:LanguageCode>
      </gmd:language>
      <gmd:topicCategory>
        <gmd:MD_TopicCategoryCode>climatologyMeteorologyAtmosphere</gmd:MD_TopicCategoryCode>
      </gmd:topicCategory>
      <!-- old element -->
      <!-- 
      <gmd:extent uuidref="BBox">
-->
<!-- Rec 14 -->
<gmd:extent>
        <gmd:EX_Extent id="boundingExtent">
          <gmd:description>
            <gco:CharacterString>Geographic bounding box that covers the area of product/data</gco:CharacterString>
          </gmd:description>
          <gmd:geographicElement>
            <gmd:EX_GeographicBoundingBox id="boundingGeographicBoundingBox">
              <gmd:westBoundLongitude>
                <gco:Decimal>5.865</gco:Decimal>
              </gmd:westBoundLongitude>
              <gmd:eastBoundLongitude>
                <gco:Decimal>15.03382</gco:Decimal>
              </gmd:eastBoundLongitude>
              <gmd:southBoundLatitude>
                <gco:Decimal>47.27472</gco:Decimal>
              </gmd:southBoundLatitude>
              <gmd:northBoundLatitude>
                <gco:Decimal>55.05653</gco:Decimal>
              </gmd:northBoundLatitude>
            </gmd:EX_GeographicBoundingBox>
          </gmd:geographicElement>
          <!-- DB:TIMEGROUP -->

<!-- Rec 14 -->
          <gmd:temporalElement gco:nilReason="template" uuidref="BEGIN_END"/>
          <gmd:temporalElement gco:nilReason="template" uuidref="TIMEGROUP"/>
          
        </gmd:EX_Extent>
      </gmd:extent>
    <!-- Rec 15 Stationsname evtl. die GoogleMaps Links ueberarbeiten da nicht genutzt werden-->
    </gmd:MD_DataIdentification>
  </gmd:identificationInfo>
  <!-- CONTENT INFORMATION -->
  <!-- Discussion: 4.6 with J.S. -->
  <gmd:contentInfo>
    <gmd:MD_CoverageDescription>
      <gmd:attributeDescription>
        <gco:RecordType>TEXT</gco:RecordType>
      </gmd:attributeDescription>
      <gmd:contentType>
        <gmd:MD_CoverageContentTypeCode codeListValue="thematicClassification" codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#MD_CoverageContentTypeCode">thematicClassification</gmd:MD_CoverageContentTypeCode>
      </gmd:contentType>
    </gmd:MD_CoverageDescription>
  </gmd:contentInfo>
  
  <!-- DISTRIBUTION INFORMATION -->
  <gmd:distributionInfo>
    <!-- DB:CODE -->
    <gmd:MD_Distribution>
    <!--
      <gmd:distributionFormat>
        <gmd:MD_Format>
          <gmd:name>
            <gco:CharacterString>XML</gco:CharacterString>
          </gmd:name>
          <gmd:version>
            <gco:CharacterString>1.0</gco:CharacterString>
          </gmd:version>
        </gmd:MD_Format>

      </gmd:distributionFormat>
-->
      <!--
      <gmd:transferOptions>
        <gmd:MD_DigitalTransferOptions>
          <gmd:onLine>
            <gmd:CI_OnlineResource>
              <gmd:linkage>
                <gmd:URL>http://gisc.dwd.de:8080/GISC_DWD/retrieve_data.do</gmd:URL>
              </gmd:linkage>
              <gmd:protocol>
                <gco:CharacterString>WWW:LINK-1.0-http-link</gco:CharacterString>
              </gmd:protocol>
              <gmd:name>
                <gco:CharacterString>GISC node Offenbach</gco:CharacterString>
              </gmd:name>
            </gmd:CI_OnlineResource>
          </gmd:onLine>
        </gmd:MD_DigitalTransferOptions>
      </gmd:transferOptions>
-->
    </gmd:MD_Distribution>
  </gmd:distributionInfo>
    <gmd:dataQualityInfo>
    <gmd:DQ_DataQuality>
      <gmd:scope>
        <gmd:DQ_Scope>
          <gmd:level>
            <gmd:MD_ScopeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset"/>
          </gmd:level>
        </gmd:DQ_Scope>
      </gmd:scope>
      <gmd:report>
        <gmd:DQ_DomainConsistency>
          <gmd:result>
            <gmd:DQ_ConformanceResult>
              <gmd:specification>
                <gmd:CI_Citation>
                  <gmd:title>
                    <gco:CharacterString>INSPIRE Implementing rules laying down technical
arrangements for the interoperability and harmonisation of orthoimagery</gco:CharacterString>
                  </gmd:title>
                  <gmd:date>
                    <gmd:CI_Date>
                      <gmd:date>
                        <gco:Date>2011-05-15</gco:Date>
                      </gmd:date>
                      <gmd:dateType>
                        <gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                      </gmd:dateType>
                    </gmd:CI_Date>
                  </gmd:date>
                </gmd:CI_Citation>
              </gmd:specification>
              <gmd:explanation>
                <gco:CharacterString>See the referenced specification</gco:CharacterString>
              </gmd:explanation>
              <gmd:pass>
                <gco:Boolean>true</gco:Boolean>
              </gmd:pass>
            </gmd:DQ_ConformanceResult>
          </gmd:result>
        </gmd:DQ_DomainConsistency>
      </gmd:report>
      <gmd:lineage>
        <gmd:LI_Lineage>
          <gmd:statement>
            <gco:CharacterString>High data quality controlled according to the procedures of the WIS</gco:CharacterString>
          </gmd:statement>
          <gmd:processStep>
            <gmd:LI_ProcessStep>
              <gmd:description>
                <gco:CharacterString>This metadata record was created automatically as a representation of the bulletin declaration found in WMO # 9 Volume C1. Other references were used in the process, including WMO References such as WMO # 9 Volume A, WMO # 386 Manual on the GTS and WMO # 306 Manual on Codes. Other elements of information were also collected or created for the purpose of the GTS Metadata Generation. This work, as well as the creation of the representation of the WMO references was done by Deutscher Wetterdienst (DWD) on a &quot;best effort&quot; basis. The current metadata record is therefore provided more for information than for reference.</gco:CharacterString>
              </gmd:description>
            </gmd:LI_ProcessStep>
          </gmd:processStep>
        </gmd:LI_Lineage>
      </gmd:lineage>
    </gmd:DQ_DataQuality>
  </gmd:dataQualityInfo>
  <!-- Rec 5 and Rec 6-->
  <!--
   <gmd:describes>
    <gmx:MX_DataSet>
      <gmd:has gco:nilReason="inapplicable"/>
      <gmx:dataFile>
        <gmx:MX_DataFile>
          <gmx:fileName>
            <gmx:FileName>/^T_TTAAII_CCCC_[0-9]{14}\.txt$/</gmx:FileName>
          </gmx:fileName>
          <gmx:fileDescription>
            <gco:CharacterString>WMO WIS data intended for global distribution</gco:CharacterString>
          </gmx:fileDescription>
          <gmx:fileType>
            <gmx:MimeFileType type="text/plain; charset=ISO_646.irv:1983">plain text in CCITT IA5</gmx:MimeFileType>
          </gmx:fileType>
          <gmx:fileFormat gco:nilReason="inapplicable"/>
        </gmx:MX_DataFile>
      </gmx:dataFile>
    </gmx:MX_DataSet>
  </gmd:describes>
-->
</gmd:MD_Metadata>
